[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

fedora 8 repository broken since 6/29 (#453312)



Somehow alsa-firmware 1.0.16 got pushed out to stable without a
corresponding alsa-tools-* package. So, for anyone that has
alsa-firmware installed a "yum upgrade" fails with missing dependencies
(ie: all Planet CCRMA users that have f8 installed). 

  https://bugzilla.redhat.com/show_bug.cgi?id=453312

The bug was reported on June 29. It is now July 15th. 

Could someone with proper authority __please__ remove alsa-firmware asap
from the repository (or push alsa-tools-* if it is waiting)??

Thanks.
-- Fernando



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]